/*--- Avanquest WebEasy Page Style ---*/


.cc4506             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc4507             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc4508             { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc4509             { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc4510             { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc4511             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc4512             { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc4513             { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc4514             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc4515             { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
div#e40             { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
div#e39             { /* Double-click here to edi... */
	position        : absolute;
	left            : 383.25pt;
	top             : 233.25pt;
	width           : 353.25pt;
	height          :  45.75pt;
	}
span#e38            { /* the_spoon_jeweler358018.... */
	background      : transparent url(the_spoon_jeweler358018.gif) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 278.25pt;
	width           :   1.50pt;
	height          :1221.75pt;
	}
span#e37            { /* the_spoon_jeweler358017.... */
	background      : transparent url(the_spoon_jeweler358017.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :1222.50pt;
	}
div#e36             { /* &nbsp;Swarovski Pearls  ... */
	position        : absolute;
	left            :  16.50pt;
	top             :  63.75pt;
	width           : 327.00pt;
	height          :  99.00pt;
	}
img#e35             { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e34             { /* Swarovski Pearls\ */
	background      : #000000 url(the_spoon_jeweler358016.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 372.00pt;
	width           : 382.50pt;
	height          :  39.75pt;
	}
div#e33             { /* SP-Antique Brass */
	position        : absolute;
	left            : 308.25pt;
	top             : 428.25pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e32             { /* SP-Black */
	position        : absolute;
	left            : 308.25pt;
	top             : 555.00pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e31             { /* SP-Copper */
	position        : absolute;
	left            : 307.50pt;
	top             : 675.75pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e30             { /* SP-Dark Gray */
	position        : absolute;
	left            : 308.25pt;
	top             : 795.75pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e29             { /* SP-Dark Green */
	position        : absolute;
	left            : 308.25pt;
	top             : 915.75pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e28             { /* SP-Mystic Black */
	position        : absolute;
	left            : 308.25pt;
	top             :1035.75pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e27             { /* SP-Petrol */
	position        : absolute;
	left            : 308.25pt;
	top             :1155.75pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
div#e26             { /* SP-Tahitian */
	position        : absolute;
	left            : 306.75pt;
	top             :1275.00pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
span#e25            { /* the_spoon_jeweler358015.... */
	background      : transparent url(the_spoon_jeweler358015.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 427.50pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e24            { /* the_spoon_jeweler358014.... */
	background      : transparent url(the_spoon_jeweler358014.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 555.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e23            { /* the_spoon_jeweler358013.... */
	background      : transparent url(the_spoon_jeweler358013.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 675.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e22            { /* the_spoon_jeweler358012.... */
	background      : transparent url(the_spoon_jeweler358012.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 795.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e21            { /* the_spoon_jeweler358011.... */
	background      : transparent url(the_spoon_jeweler358011.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 915.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e20            { /* the_spoon_jeweler358010.... */
	background      : transparent url(the_spoon_jeweler358010.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             :1035.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e19            { /* the_spoon_jeweler358009.... */
	background      : transparent url(the_spoon_jeweler358009.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1155.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
span#e18            { /* the_spoon_jeweler358008.... */
	background      : transparent url(the_spoon_jeweler358008.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1275.00pt;
	width           : 131.25pt;
	height          :  98.25pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            : 165.00pt;
	top             :1401.75pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e16             { /* Bracelets */
	position        : absolute;
	left            : 232.50pt;
	top             :1402.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e15             { /* Pendants */
	position        : absolute;
	left            : 367.50pt;
	top             :1402.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e14             { /* Earrings */
	position        : absolute;
	left            : 435.00pt;
	top             :1402.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Custom */
	position        : absolute;
	left            : 502.50pt;
	top             :1402.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e12             { /* Contact Me */
	position        : absolute;
	left            : 361.50pt;
	top             :1425.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Rings */
	position        : absolute;
	left            : 300.00pt;
	top             :1402.50pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Advertising */
	position        : absolute;
	left            : 288.75pt;
	top             :1425.00pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e9              { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 606.75pt;
	top             :1444.50pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
span#e8             { /* the_spoon_jeweler358007.... */
	background      : transparent url(the_spoon_jeweler358007.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 564.00pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e7              { /* the_spoon_jeweler358006.... */
	position        : absolute;
	left            : 142.50pt;
	top             : 292.50pt;
	width           :  98.25pt;
	height          :  50.25pt;
	}
span#e6             { /* the_spoon_jeweler358005.... */
	background      : transparent url(the_spoon_jeweler358005.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 794.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e5             { /* the_spoon_jeweler358004.... */
	background      : transparent url(the_spoon_jeweler358004.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :1154.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
span#e4             { /* the_spoon_jeweler358003.... */
	background      : transparent url(the_spoon_jeweler358003.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :1274.25pt;
	width           : 112.50pt;
	height          :  84.75pt;
	}
img#e3              { /* the_spoon_jeweler358002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler358001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler358b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
